Пакет openscada-DAQ.LogicLev: Зависимости

предоставляется:
openscada-DAQ.LogicLev = 0.9.0-alt6:p9+237080.1400.2.1
требуется:
openscada-core = 0.9.0-alt6:p9+237080.1400.2.1
rpmlib(PayloadIsLzma)
Наверх